{
   "achievement.openInventory" : 101,
   "stat.climbOneCm" : 6554,
   "stat.diveOneCm" : 4028,
   "stat.fallOneCm" : 340254,
   "stat.flyOneCm" : 2076468,
   "stat.jump" : 2747,
   "stat.playOneMinute" : 259887,
   "stat.swimOneCm" : 5151,
   "stat.walkOneCm" : 516823
}
